program TestEN92gp;

uses
  Vcl.Forms,
  uTestEn92gp in 'uTestEn92gp.pas' {Form6},
  EN92gpLibary in 'EN92gpLibary.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm6, Form6);
  Application.Run;
end.
